package com.happy.Model.weixin;

/**
 * 游客表，
 */
public class Users {

    public int id;
    public String card_number;  // 身份证
    public String user_name;
    public String user_phone;
    public String user_zz;   // 职务
    public String openid;   // 微信openid
    public String create_time;
    public String remark;   // 备注
    public int identity_type;   // 用户分类
    private String contactId;   // 关联人id（用于常联系人关联）
    private String contactName;   // 关联人姓名（用于常联系人关联）
    private String dataType; // 数据类型
    private String headPhoto; // 用户头像地址
    private String collect_hotel; // 收藏酒店
    private String live_hotel;// 住过酒店


    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getCard_number() {
        return card_number;
    }

    public void setCard_number(String card_number) {
        this.card_number = card_number;
    }

    public String getUser_name() {
        return user_name;
    }

    public void setUser_name(String user_name) {
        this.user_name = user_name;
    }

    public String getUser_phone() {
        return user_phone;
    }

    public void setUser_phone(String user_phone) {
        this.user_phone = user_phone;
    }

    public String getUser_zz() {
        return user_zz;
    }

    public void setUser_zz(String user_zz) {
        this.user_zz = user_zz;
    }

    public String getOpenid() {
        return openid;
    }

    public void setOpenid(String openid) {
        this.openid = openid;
    }

    public String getCreate_time() {
        return create_time;
    }

    public void setCreate_time(String create_time) {
        this.create_time = create_time;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public int getIdentity_type() {
        return identity_type;
    }

    public void setIdentity_type(int identity_type) {
        this.identity_type = identity_type;
    }

    public String getContactId() {
        return contactId;
    }

    public void setContactId(String contactId) {
        this.contactId = contactId;
    }

    public String getContactName() {
        return contactName;
    }

    public void setContactName(String contactName) {
        this.contactName = contactName;
    }

    public String getDataType() {
        return dataType;
    }

    public void setDataType(String dataType) {
        this.dataType = dataType;
    }

    public String getHeadPhoto() {
        return headPhoto;
    }

    public void setHeadPhoto(String headPhoto) {
        this.headPhoto = headPhoto;
    }

    public String getCollect_hotel() {
        return collect_hotel;
    }

    public void setCollect_hotel(String collect_hotel) {
        this.collect_hotel = collect_hotel;
    }

    public String getLive_hotel() {
        return live_hotel;
    }

    public void setLive_hotel(String live_hotel) {
        this.live_hotel = live_hotel;
    }
}
